Ryzom - Bug # 1395

Status: Assigned Priority: Normal

Author: Botanic Category: Tools: Build Gamedata
Created: 11/15/2011 Assignee: sfb

Updated: 12/10/2011 Due date:

Subiject: 6_client_patch crash

Description

6_client_patch crash's
error:
[[A failed assertion occurs

ProcName: patch_gen.exe
Date: 2011/11/15 12:36:35

File: ..\.\..\..\ryzom\tools\patch_gen\patch_gen_common.cpp

Line: 395

FuncName: CPackageDescription::generatePatches
Reason: "NLMISC::CFile::fileExists(patchFileName)"

Log with no filter:

2011/11/15 12:36:35 patch_gen.exe INF
2011/11/15 12:36:35 patch_gen.exe INF
2011/11/15 12:36:35 patch_gen.exe INF
2011/11/15 12:36:35 patch_gen.exe INF
2011/11/15 12:36:35 patch_gen.exe INF
2011/11/15 12:36:35 patch_gen.exe INF
2011/11/15 12:36:35 patch_gen.exe INF
2011/11/15 12:36:35 patch_gen.exe INF
2011/11/15 12:36:35 patch_gen.exe INF
2011/11/15 12:36:35 patch_gen.exe INF
2011/11/15 12:36:35 patch_gen.exe INF
2011/11/15 12:36:35 patch_gen.exe INF
2011/11/15 12:36:35 patch_gen.exe INF
2011/11/15 12:36:35 patch_gen.exe INF
2011/11/15 12:36:35 patch_gen.exe INF
newbieland_shapes.bnp

2011/11/15 12:36:35 patch_gen.exe INF
2011/11/15 12:36:35 patch_gen.exe INF
2011/11/15 12:36:35 patch_gen.exe INF
2011/11/15 12:36:35 patch_gen.exe INF
2011/11/15 12:36:35 patch_gen.exe INF
2011/11/15 12:36:35 patch_gen.exe INF
2011/11/15 12:36:35 patch_gen.exe INF
2011/11/15 12:36:35 patch_gen.exe INF
1120 bnp_patch.cpp 204 :
1120 bnp_patch.cpp 204 :
1120 bnp_patch.cpp 204 :
1120 bnp_patch.cpp 204 :
1120 bnp_patch.cpp 204 :
1120 bnp_patch.cpp 204 :
1120 bnp_patch.cpp 204 :
1120 bnp_patch.cpp 204 :
1120 bnp_patch.cpp 204 :
1120 bnp_patch.cpp 204 :
1120 bnp_patch.cpp 204 :
1120 bnp_patch.cpp 204 :
1120 bnp_patch.cpp 204 :
1120 bnp_patch.cpp 204 :
1120 bnp_patch.cpp 204 :

1120 bnp_patch.cpp 204 :
1120 bnp_patch.cpp 204 :
1120 bnp_patch.cpp 204 :
1120 bnp_patch.cpp 204 :
1120 bnp_patch.cpp 204 :
1120 bnp_patch.cpp 204 :
1120 bnp_patch.cpp 204 :

Checking need to add new version to file:
Checking need to add new version to file:
Checking need to add new version to file:
Checking need to add new version to file:
Checking need to add new version to file:
Checking need to add new version to file:
Checking need to add new version to file:
Checking need to add new version to file:
Checking need to add new version to file:
Checking need to add new version to file:
Checking need to add new version to file:
Checking need to add new version to file:
Checking need to add new version to file:
Checking need to add new version to file:
Checking need to add new version to file:

Checking need to add new version to file:
Checking need to add new version to file:
Checking need to add new version to file:
Checking need to add new version to file:
Checking need to add new version to file:
Checking need to add new version to file:
Checking need to add new version to file:

1120 : File: W:/client_patch/bnp/indoors_ig.bnp
size(162155 = 162155) || time(1321389394 |= 1321382090)
2011/11/15 12:36:35 patch_gen.exe INF 1120 bnp_patch.cpp 255 : Files contents matches previous version but time stamp is
different: W:/client_patch/bnp/indoors_ig.bnp
2011/11/15 12:36:35 patch_gen.exe INF 1120 bnp_patch.cpp 204 : Checking need to add new version to file: r2_misc.bnp

bagne_ig.bnp
terre_zones.bnp
terre_shapes.bnp
terre_pacs.bnp
terre_maps.bnp
terre_lightmaps.bnp
terre_ig.bnp
nexus_zones.bnp
nexus_shapes.bnp
nexus_pacs.bnp
nexus_maps.bnp
nexus_lightmaps.bnp
nexus_ig.bnp
newbieland_zones.bnp

newbieland_pacs.bnp
newbieland_maps.bnp
newbieland_ig.bnp
indoors_shapes.bnp
indoors_pacs.bnp
indoors_lightmaps.bnp
indoors_ig.bnp
2011/11/15 12:36:35 patch_gen.exe INF
2011/11/15 12:36:35 patch_gen.exe INF
2011/11/15 12:36:35 patch_gen.exe INF
2011/11/15 12:36:35 patch_gen.exe INF
2011/11/15 12:36:35 patch_gen.exe INF
2011/11/15 12:36:35 patch_gen.exe INF
2011/11/15 12:36:35 patch_gen.exe INF
2011/11/15 12:36:35 patch_gen.exe INF
2011/11/15 12:36:35 patch_gen.exe INF
2011/11/15 12:36:35 patch_gen.exe INF
2011/11/15 12:36:35 patch_gen.exe INF
2011/11/15 12:36:35 patch_gen.exe INF
2011/11/15 12:36:35 patch_gen.exe INF
2011/11/15 12:36:35 patch_gen.exe INF
2011/11/15 12:36:35 patch_gen.exe INF
2011/11/15 12:36:35 patch_gen.exe INF
2011/11/15 12:36:35 patch_gen.exe INF
2011/11/15 12:36:35 patch_gen.exe INF
2011/11/15 12:36:35 patch_gen.exe INF
2011/11/15 12:36:35 patch_gen.exe INF
2011/11/15 12:36:35 patch_gen.exe INF
2011/11/15 12:36:35 patch_gen.exe INF
2011/11/15 12:36:35 patch_gen.exe INF
2011/11/15 12:36:35 patch_gen.exe INF

1120 bnp_patch.cpp 204 :
1120 bnp_patch.cpp 204 :
1120 bnp_patch.cpp 204 :
1120 bnp_patch.cpp 204 :
1120 bnp_patch.cpp 204 :
1120 bnp_patch.cpp 204 :
1120 bnp_patch.cpp 204 :
1120 bnp_patch.cpp 204 :
1120 bnp_patch.cpp 204 :
1120 bnp_patch.cpp 204 :
1120 bnp_patch.cpp 204 :
1120 bnp_patch.cpp 204 :
1120 bnp_patch.cpp 204 :
1120 bnp_patch.cpp 204 :
1120 bnp_patch.cpp 204 :
1120 bnp_patch.cpp 204 :
1120 bnp_patch.cpp 204 :
1120 bnp_patch.cpp 204 :
1120 bnp_patch.cpp 204 :
1120 bnp_patch.cpp 204 :
1120 patch_gen_common.cpp 315
1120 patch_gen_common.cpp 227
1120 patch_gen_common.cpp 320
1120 patch_gen_common.cpp 379

W:/client_patch/patch/00002/interfaces_00002.patch
2011/11/15 12:36:35 patch_gen.exe INF 1120 patch_gen_common.cpp 50 : executing system command: xdelta delta

Checking need to add new version to file:
Checking need to add new version to file:
Checking need to add new version to file:
Checking need to add new version to file:
Checking need to add new version to file:
Checking need to add new version to file:
Checking need to add new version to file:
Checking need to add new version to file:
Checking need to add new version to file:
Checking need to add new version to file:
Checking need to add new version to file:
Checking need to add new version to file:
Checking need to add new version to file:
Checking need to add new version to file:
Checking need to add new version to file:
Checking need to add new version to file:
Checking need to add new version to file:
Checking need to add new version to file:
Checking need to add new version to file:
Checking need to add new version to file:

: Added files for version: 2

: Generating patches ...
: - Creating patch:

r2_jungle.bnp
r2_lakes.bnp
r2_desert.bnp
r2_roots.bnp
r2_forest.bnp
r2_lakes2.bnp
r2_jungle2.bnp
r2_forest2.bnp
r2_desert2.bnp
r2_roots2.bnp
r2_forest_maps.bnp
r2_desert_maps.bnp
r2_roots_maps.bnp
r2_lakes_maps.bnp
r2_jungle_maps.bnp
r2_roots_pz.bnp
r2_lakes_pz.bnp
r2_jungle_pz.bnp
r2_forest_pz.bnp
r2_desert_pz.bnp

: Writing history file: W:/client_patch/ryzom.hist ...

W:/client_patch/ref/interfaces_00001.bnp W:/client_patch/bnp/interfaces.bnp W:/client_patch/patch/00002/interfaces_00002.patch
2011/11/15 12:36:35 patch_gen.exe AST 1120 patch_gen_common.cpp 395 : "NLMISC::CFile::fileExists(patchFileName)"

|

2011-11-15 20:38GMT

TOOL R:/code/build/bin/Release/bnp_make.exe
TOOL R:/code/build/bin/Release/patch_gen.exe

LZMA R:/code/build/bin/Release/lzma.exe
XDELTA R:/code/build/bin/Release/xdelta.exe

DIR W:/client_patch

| | | Rewrite ryzom.xml <<<
| | | Make bnp <<<

DIR W:/client_patch/bnp
PACKAGE cfg

DIR W/install/cfg

SKIP W:/client_patch/bnp/cfg.bnp
PACKAGE exedll

DIR W:/install/exedll

SKIP W:/client_patch/bnp/exedll.bnp
PACKAGE fonts

DIR W:/install/fonts

SKIP W:/client_patch/bnp/fonts.bnp
PACKAGE packedsheets

DIR W:/install/packedsheets

SKIP W:/client_patch/bnp/packedsheets.bnp
PACKAGE user

DIR W+/install/user

SKIP W:/client_patch/bnp/user.bnp
PACKAGE examples

DIR W/install/lexamples

SKIP W:/client_patch/bnp/examples.bnp
PACKAGE sound

DIR W/install/sound

SKIP W:/client_patch/bnp/sound.bnp
PACKAGE sky

DIR W:/install/sky

BNP W:/client_patch/bnp/sky.bnp
PACKAGE sfx

DIR W:/install/sfx

SKIP W:/client_patch/bnp/sfx.bnp
PACKAGE objects

DIR W:/install/objects

SKIP W:/client_patch/bnp/objects.bnp
PACKAGE construction

DIR W:/install/construction

BNP W:/client_patch/bnp/construction.bnp
PACKAGE outgame

DIR W+/install/outgame

BNP W:/client_patch/bnp/outgame.bnp
PACKAGE leveldesign

DIR W:/install/leveldesign

SKIP W:/client_patch/bnp/leveldesign.bnp
PACKAGE interfaces

DIR W/install/interfaces

SKIP W:/client_patch/bnp/interfaces.bnp
PACKAGE gamedev

DIR W/install/lgamedev

SKIP W:/client_patch/bnp/gamedev.bnp
PACKAGE data_common

DIR W:/install/data_common

BNP W:/client_patch/bnp/data_common.bnp
PACKAGE fauna_swt

DIR W:/install/fauna_swt

SKIP W:/client_patch/bnp/fauna_swt.bnp
PACKAGE fauna_skeletons

DIR W:/install/fauna_skeletons
SKIP W:/client_patch/bnp/fauna_skeletons.bnp
PACKAGE fauna_shapes

DIR W:/install/fauna_shapes

SKIP W:/client_patch/bnp/fauna_shapes.bnp
PACKAGE fauna_maps

DIR W:/install/fauna_maps

SKIP W:/client_patch/bnp/fauna_maps.bnp
PACKAGE fauna_animations

DIR W:/install/fauna_animations

SKIP W:/client_patch/bnp/fauna_animations.bnp
PACKAGE characters_swt

DIR W:/install/characters_swt

SKIP W:/client_patch/bnp/characters_swt.bnp
PACKAGE characters_skeletons

DIR W:/install/characters_skeletons

SKIP W:/client_patch/bnp/characters_skeletons.bnp
PACKAGE characters_shapes

DIR W+/install/characters_shapes

SKIP W:/client_patch/bnp/characters_shapes.bnp
PACKAGE characters_animations

DIR W:/install/characters_animations

SKIP W:/client_patch/bnp/characters_animations.bnp
PACKAGE characters_maps_hr

DIR W:/install/characters_maps_hr

TARGET characters_maps_hr.bnp

SKIP W:/client_patch/bnp/characters_maps_hr.bnp
PACKAGE characters_maps_hr

DIR W:/install/characters_maps_hr

TARGET characters_maps_zo_hom_visage_hr.bnp
SKIP W:/client_patch/bnp/characters_maps_zo_hom_visage_hr.bnp
PACKAGE characters_maps_hr

DIR W/install/characters_maps_hr

TARGET characters_maps_zo_hom_underwear_hr.bnp

SKIP W:/client_patch/bnp/characters_maps_zo_hom_underwear_hr.bnp

PACKAGE characters_maps_hr

DIR W/install/characters_maps_hr

TARGET characters_maps_zo_hom_civil01_hr.bnp

SKIP W:/client_patch/bnp/characters_maps_zo_hom_civil01_hr.bnp
PACKAGE characters_maps_hr

DIR W:/install/characters_maps_hr

TARGET characters_maps_zo_hom_cheveux_hr.bnp

SKIP W:/client_patch/bnp/characters_maps_zo_hom_cheveux_hr.bnp
PACKAGE characters_maps_hr

DIR W:/install/characters_maps_hr

TARGET characters_maps_zo_hom_caster01_hr.bnp

SKIP W:/client_patch/bnp/characters_maps_zo_hom_caster01_hr.bnp
PACKAGE characters_maps_hr

DIR W:/install/characters_maps_hr

TARGET characters_maps_zo_hom_armor01_hr.bnp

SKIP W:/client_patch/bnp/characters_maps_zo_hom_armor01_hr.bnp
PACKAGE characters_maps_hr

DIR W:/install/characters_maps_hr

TARGET characters_maps_zo_hom_armor00_hr.bnp
SKIP W:/client_patch/bnp/characters_maps_zo_hom_armor00_hr.bnp
PACKAGE characters_maps_hr

DIR W:/install/characters_maps_hr

TARGET characters_maps_zo_hof_visage_hr.bnp

SKIP W:/client_patch/bnp/characters_maps_zo_hof_visage_hr.bnp
PACKAGE characters_maps_hr

DIR W:/install/characters_maps_hr

TARGET characters_maps_zo_hof_underwear_hr.bnp

SKIP W:/client_patch/bnp/characters_maps_zo_hof_underwear_hr.bnp
PACKAGE characters_maps_hr

DIR W:/install/characters_maps_hr

TARGET characters_maps_zo_hof_civil01_hr.bnp

SKIP W:/client_patch/bnp/characters_maps_zo_hof_civil01_hr.bnp
PACKAGE characters_maps_hr

DIR W/install/characters_maps_hr

TARGET characters_maps_zo_hof_cheveux_hr.bnp

SKIP W:/client_patch/bnp/characters_maps_zo_hof_cheveux_hr.bnp
PACKAGE characters_maps_hr

DIR W+/install/characters_maps_hr

TARGET characters_maps_zo_hof_caster01_hr.bnp

SKIP W:/client_patch/bnp/characters_maps_zo_hof_caster01_hr.bnp
PACKAGE characters_maps_hr

DIR W:/install/characters_maps_hr

TARGET characters_maps_zo_hof_armor01_hr.bnp

SKIP W:/client_patch/bnp/characters_maps_zo_hof_armor01_hr.bnp
PACKAGE characters_maps_hr

DIR W:/install/characters_maps_hr

TARGET characters_maps_zo_hof_armor00_hr.bnp

SKIP W:/client_patch/bnp/characters_maps_zo_hof_armor00_hr.bnp
PACKAGE characters_maps_hr

DIR W:/install/characters_maps_hr

TARGET characters_maps_zo_casque01_hr.bnp

SKIP W:/client_patch/bnp/characters_maps_zo_casque01_hr.bnp
PACKAGE characters_maps_hr

DIR W/install/characters_maps_hr

TARGET characters_maps_tr_hom_visage_hr.bnp

SKIP W:/client_patch/bnp/characters_maps_tr_hom_visage_hr.bnp
PACKAGE characters_maps_hr

DIR W:/install/characters_maps_hr

TARGET characters_maps_tr_hom_underwear_hr.bnp

SKIP W:/client_patch/bnp/characters_maps_tr_hom_underwear_hr.bnp
PACKAGE characters_maps_hr

DIR W:/install/characters_maps_hr

TARGET characters_maps_tr_hom_refugee_hr.bnp

SKIP W:/client_patch/bnp/characters_maps_tr_hom_refugee_hr.bnp
PACKAGE characters_maps_hr

DIR W:/install/characters_maps_hr

TARGET characters_maps_tr_hom_civil01_hr.bnp

SKIP W:/client_patch/bnp/characters_maps_tr_hom_civil01_hr.bnp
PACKAGE characters_maps_hr

DIR W/install/characters_maps_hr

TARGET characters_maps_tr_hom_cheveux_hr.bnp

SKIP W:/client_patch/bnp/characters_maps_tr_hom_cheveux_hr.bnp
PACKAGE characters_maps_hr

DIR W:/install/characters_maps_hr

TARGET characters_maps_tr_hom_caster01_hr.bnp

SKIP W:/client_patch/bnp/characters_maps_tr_hom_caster01_hr.bnp
PACKAGE characters_maps_hr

DIR W:/install/characters_maps_hr

TARGET characters_maps_tr_hom_armor01_hr.bnp

SKIP W:/client_patch/bnp/characters_maps_tr_hom_armor01_hr.bnp
PACKAGE characters_maps_hr

DIR W:/install/characters_maps_hr

TARGET characters_maps_tr_hom_armor00_hr.bnp

SKIP W:/client_patch/bnp/characters_maps_tr_hom_armor00_hr.bnp
PACKAGE characters_maps_hr

DIR W/install/characters_maps_hr

TARGET characters_maps_tr_hof_visage_hr.bnp

SKIP W:/client_patch/bnp/characters_maps_tr_hof_visage_hr.bnp
PACKAGE characters_maps_hr

DIR W/install/characters_maps_hr

TARGET characters_maps_tr_hof_underwear_hr.bnp

SKIP W:/client_patch/bnp/characters_maps_tr_hof_underwear_hr.bnp
PACKAGE characters_maps_hr

DIR W:/install/characters_maps_hr

TARGET characters_maps_tr_hof_refugee_hr.bnp

SKIP W:/client_patch/bnp/characters_maps_tr_hof refugee_hr.bnp
PACKAGE characters_maps_hr

DIR W:/install/characters_maps_hr

TARGET characters_maps_tr_hof_civil01_hr.bnp

SKIP W:/client_patch/bnp/characters_maps_tr_hof _civil01_hr.bnp
PACKAGE characters_maps_hr

DIR W:/install/characters_maps_hr

TARGET characters_maps_tr_hof_cheveux_hr.bnp

SKIP W:/client_patch/bnp/characters_maps_tr_hof_cheveux_hr.bnp
PACKAGE characters_maps_hr

DIR W:/install/characters_maps_hr

TARGET characters_maps_tr_hof_caster01_hr.bnp

SKIP W:/client_patch/bnp/characters_maps_tr_hof_caster01_hr.bnp
PACKAGE characters_maps_hr

DIR W:/install/characters_maps_hr

TARGET characters_maps_tr_hof_armor01_hr.bnp

SKIP W:/client_patch/bnp/characters_maps_tr_hof _armor01_hr.bnp
PACKAGE characters_maps_hr

DIR W:/install/characters_maps_hr

TARGET characters_maps_tr_hof_armor00_hr.bnp

SKIP W:/client_patch/bnp/characters_maps_tr_hof_armor00_hr.bnp
PACKAGE characters_maps_hr

DIR W:/install/characters_maps_hr

TARGET characters_maps_tr_casqueO1_hr.bnp

SKIP W:/client_patch/bnp/characters_maps_tr_casque01_hr.bnp
PACKAGE characters_maps_hr

DIR W+/install/characters_maps_hr

TARGET characters_maps_ma_hom_visage_hr.bnp

SKIP W:/client_patch/bnp/characters_maps_ma_hom_visage_hr.bnp
PACKAGE characters_maps_hr
DIR W:/install/characters_maps_hr

TARGET characters_maps_ma_hom_underwear_hr.bnp

SKIP W:/client_patch/bnp/characters_maps_ma_hom_underwear_hr.bnp
PACKAGE characters_maps_hr

DIR W:/install/characters_maps_hr

TARGET characters_maps_ma_hom_civil01_hr.bnp

SKIP W:/client_patch/bnp/characters_maps_ma_hom_civil01_hr.bnp
PACKAGE characters_maps_hr

DIR W:/install/characters_maps_hr

TARGET characters_maps_ma_hom_cheveux_hr.bnp

SKIP W:/client_patch/bnp/characters_maps_ma_hom_cheveux_hr.bnp
PACKAGE characters_maps_hr

DIR W+/install/characters_maps_hr

TARGET characters_maps_ma_hom_caster01_hr.bnp

SKIP W:/client_patch/bnp/characters_maps_ma_hom_caster01_hr.bnp
PACKAGE characters_maps_hr

DIR W/install/characters_maps_hr

TARGET characters_maps_ma_hom_armor01_hr.bnp

SKIP W:/client_patch/bnp/characters_maps_ma_hom_armor01_hr.bnp
PACKAGE characters_maps_hr

DIR W:/install/characters_maps_hr

TARGET characters_maps_ma_hom_armor00_hr.bnp

SKIP W:/client_patch/bnp/characters_maps_ma_hom_armor00_hr.bnp
PACKAGE characters_maps_hr

DIR W:/install/characters_maps_hr

TARGET characters_maps_ma_hof_visage_hr.bnp

SKIP W:/client_patch/bnp/characters_maps_ma_hof_visage_hr.bnp
PACKAGE characters_maps_hr

DIR W:/install/characters_maps_hr

TARGET characters_maps_ma_hof_underwear_hr.bnp

SKIP W:/client_patch/bnp/characters_maps_ma_hof_underwear_hr.bnp
PACKAGE characters_maps_hr

DIR W/install/characters_maps_hr

TARGET characters_maps_ma_hof_civil01_hr.bnp

SKIP W:/client_patch/bnp/characters_maps_ma_hof_civil01_hr.bnp
PACKAGE characters_maps_hr

DIR W/install/characters_maps_hr

TARGET characters_maps_ma_hof_cheveux_hr.bnp

SKIP W:/client_patch/bnp/characters_maps_ma_hof_cheveux_hr.bnp
PACKAGE characters_maps_hr

DIR W:/install/characters_maps_hr

TARGET characters_maps_ma_hof_caster01_hr.bnp

SKIP W:/client_patch/bnp/characters_maps_ma_hof_caster01_hr.bnp
PACKAGE characters_maps_hr

DIR W:/install/characters_maps_hr

TARGET characters_maps_ma_hof_casque01_hr.bnp

SKIP W:/client_patch/bnp/characters_maps_ma_hof_casque01_hr.bnp
PACKAGE characters_maps_hr

DIR W:/install/characters_maps_hr

TARGET characters_maps_ma_hof_armor04_hr.bnp

SKIP W:/client_patch/bnp/characters_maps_ma_hof_armor04_hr.bnp
PACKAGE characters_maps_hr

DIR W+/install/characters_maps_hr
TARGET characters_maps_ma_hof_armor01_hr.bnp

SKIP W:/client_patch/bnp/characters_maps_ma_hof_armor01_hr.bnp
PACKAGE characters_maps_hr

DIR W:/install/characters_maps_hr

TARGET characters_maps_ma_hof_armor00_hr.bnp

SKIP W:/client_patch/bnp/characters_maps_ma_hof_armor00_hr.bnp
PACKAGE characters_maps_hr

DIR W:/install/characters_maps_hr

TARGET characters_maps_fy_hom_visage_hr.bnp

SKIP W:/client_patch/bnp/characters_maps_fy_hom_visage_hr.bnp
PACKAGE characters_maps_hr

DIR W:/install/characters_maps_hr

TARGET characters_maps_fy_hom_underwear_hr.bnp

SKIP W:/client_patch/bnp/characters_maps_fy_hom_underwear_hr.bnp
PACKAGE characters_maps_hr

DIR W+/install/characters_maps_hr

TARGET characters_maps_fy_hom_ruflaket_hr.bnp

SKIP W:/client_patch/bnp/characters_maps_fy_hom_ruflaket_hr.bnp
PACKAGE characters_maps_hr

DIR W:/install/characters_maps_hr

TARGET characters_maps_fy_hom_civil01_hr.bnp

SKIP W:/client_patch/bnp/characters_maps_fy_hom_civil01_hr.bnp
PACKAGE characters_maps_hr

DIR W:/install/characters_maps_hr

TARGET characters_maps_fy_hom_cheveux_hr.bnp

SKIP W:/client_patch/bnp/characters_maps_fy_hom_cheveux_hr.bnp
PACKAGE characters_maps_hr

DIR W:/install/characters_maps_hr

TARGET characters_maps_fy_hom_caster01_hr.bnp

SKIP W:/client_patch/bnp/characters_maps_fy_hom_caster01_hr.bnp
PACKAGE characters_maps_hr

DIR W/install/characters_maps_hr

TARGET characters_maps_fy_hom_barman_hr.bnp

SKIP W:/client_patch/bnp/characters_maps_fy_hom_barman_hr.bnp
PACKAGE characters_maps_hr

DIR W/install/characters_maps_hr

TARGET characters_maps_fy_hom_armor01_hr.bnp

SKIP W:/client_patch/bnp/characters_maps_fy_hom_armor01_hr.bnp
PACKAGE characters_maps_hr

DIR W:/install/characters_maps_hr

TARGET characters_maps_fy_hom_armor00_hr.bnp

SKIP W:/client_patch/bnp/characters_maps_fy _hom_armor00_hr.bnp
PACKAGE characters_maps_hr

DIR W:/install/characters_maps_hr

TARGET characters_maps_fy_hof_visage_hr.bnp

SKIP W:/client_patch/bnp/characters_maps_fy_hof_visage_hr.bnp
PACKAGE characters_maps_hr

DIR W:/install/characters_maps_hr

TARGET characters_maps_fy_hof_underwear_hr.bnp

SKIP W:/client_patch/bnp/characters_maps_fy_hof_underwear_hr.bnp
PACKAGE characters_maps_hr

DIR W:/install/characters_maps_hr

TARGET characters_maps_fy_hof_civil01_hr.bnp
SKIP W:/client_patch/bnp/characters_maps_fy_hof_civil01_hr.bnp
PACKAGE characters_maps_hr

DIR W:/install/characters_maps_hr

TARGET characters_maps_fy_hof_cheveux_hr.bnp

SKIP W:/client_patch/bnp/characters_maps_fy hof_cheveux_hr.bnp
PACKAGE characters_maps_hr

DIR W:/install/characters_maps_hr

TARGET characters_maps_fy_hof_caster01_hr.bnp

SKIP W:/client_patch/bnp/characters_maps_fy_hof_caster01_hr.bnp
PACKAGE characters_maps_hr

DIR W:/install/characters_maps_hr

TARGET characters_maps_fy_hof_armor01_hr.bnp

SKIP W:/client_patch/bnp/characters_maps_fy_hof_armor01_hr.bnp
PACKAGE characters_maps_hr

DIR W/install/characters_maps_hr

TARGET characters_maps_fy_hof_armor00_hr.bnp

SKIP W:/client_patch/bnp/characters_maps_fy_hof_armor00_hr.bnp
PACKAGE characters_maps_hr

DIR W+/install/characters_maps_hr

TARGET characters_maps_ge_hof_armor02_hr.bnp

SKIP W:/client_patch/bnp/characters_maps_ge_hof_armor02_hr.bnp
PACKAGE characters_maps_hr

DIR W:/install/characters_maps_hr

TARGET characters_maps_ge_hof_armor03_hr.bnp

SKIP W:/client_patch/bnp/characters_maps_ge_hof _armor03_hr.bnp
PACKAGE characters_maps_hr

DIR W:/install/characters_maps_hr

TARGET characters_maps_ge_hof_armor04_hr.bnp

SKIP W:/client_patch/bnp/characters_maps_ge_hof_armor04_hr.bnp
PACKAGE characters_maps_hr

DIR W:/install/characters_maps_hr

TARGET characters_maps_ge_hof_caster00_hr.bnp

SKIP W:/client_patch/bnp/characters_maps_ge_hof _caster00_hr.bnp
PACKAGE characters_maps_hr

DIR W/install/characters_maps_hr

TARGET characters_maps_ge_hom_armor02_hr.bnp

SKIP W:/client_patch/bnp/characters_maps_ge_hom_armor02_hr.bnp
PACKAGE characters_maps_hr

DIR W:/install/characters_maps_hr

TARGET characters_maps_ge_hom_armor03_hr.bnp

SKIP W:/client_patch/bnp/characters_maps_ge_hom_armor03_hr.bnp
PACKAGE characters_maps_hr

DIR W:/install/characters_maps_hr

TARGET characters_maps_ge_hom_armor04_hr.bnp

SKIP W:/client_patch/bnp/characters_maps_ge_hom_armor04_hr.bnp
PACKAGE characters_maps_hr

DIR W:/install/characters_maps_hr

TARGET characters_maps_ge_hom_caster00_hr.bnp

SKIP W:/client_patch/bnp/characters_maps_ge_hom_caster00_hr.bnp
PACKAGE primes_racines_vegetable_sets

DIR W:/install/primes_racines_vegetable_sets

SKIP W:/client_patch/bnp/primes_racines_vegetable_sets.bnp
PACKAGE primes_racines_vegetables

07/09/2015 9/18




DIR W:/install/primes_racines_vegetables

SKIP W:/client_patch/bnp/primes_racines_vegetables.bnp
PACKAGE primes_racines_tiles

DIR W:/install/primes_racines_tiles

SKIP W:/client_patch/bnp/primes_racines_tiles.bnp
PACKAGE primes_racines_shapes

DIR W:/install/primes_racines_shapes

SKIP W:/client_patch/bnp/primes_racines_shapes.bnp
PACKAGE primes_racines_pacs_prim

DIR W:/install/primes_racines_pacs_prim

SKIP W:/client_patch/bnp/primes_racines_pacs_prim.bnp
PACKAGE primes_racines_maps

DIR W:/install/primes_racines_maps

SKIP W:/client_patch/bnp/primes_racines_maps.bnp
PACKAGE primes_racines_lightmaps

DIR W-/install/primes_racines_lightmaps

SKIP W:/client_patch/bnp/primes_racines_lightmaps.bnp
PACKAGE primes_racines_displaces

DIR W+/install/primes_racines_displaces

SKIP W:/client_patch/bnp/primes_racines_displaces.bnp
PACKAGE primes_racines_bank

DIR W/install/primes_racines_bank

SKIP W:/client_patch/bnp/primes_racines_bank.bnp
PACKAGE desert_vegetable_sets

DIR W:/install/desert_vegetable_sets

SKIP W:/client_patch/bnp/desert_vegetable_sets.bnp
PACKAGE desert_vegetables

DIR W:/install/desert_vegetables

SKIP W:/client_patch/bnp/desert_vegetables.bnp
PACKAGE desert_tiles

DIR W:/install/desert_tiles

SKIP W:/client_patch/bnp/desert_tiles.bnp

PACKAGE desert_shapes

DIR W-/install/desert_shapes

SKIP W:/client_patch/bnp/desert_shapes.bnp
PACKAGE desert_pacs_prim

DIR W:/install/desert_pacs_prim

SKIP W:/client_patch/bnp/desert_pacs_prim.bnp
PACKAGE desert_maps

DIR W:/install/desert_maps

SKIP W:/client_patch/bnp/desert_maps.bnp
PACKAGE desert_lightmaps

DIR W:/install/desert_lightmaps

SKIP W:/client_patch/bnp/desert_lightmaps.bnp
PACKAGE desert_displaces

DIR W:/install/desert_displaces

SKIP W:/client_patch/bnp/desert_displaces.bnp
PACKAGE desert_bank

DIR W:/install/desert_bank

SKIP W:/client_patch/bnp/desert_bank.bnp
PACKAGE lacustre_vegetable_sets

DIR W/install/lacustre_vegetable_sets

SKIP W:/client_patch/bnp/lacustre_vegetable_sets.bnp
PACKAGE lacustre_vegetables

DIR W:/install/lacustre_vegetables

SKIP W:/client_patch/bnp/lacustre_vegetables.bnp
PACKAGE lacustre_tiles

DIR W:/install/lacustre _tiles

SKIP W:/client_patch/bnp/lacustre_tiles.bnp
PACKAGE lacustre_shapes

DIR W/install/lacustre_shapes

SKIP W:/client_patch/bnp/lacustre_shapes.bnp
PACKAGE lacustre_pacs_prim

DIR W/install/lacustre_pacs_prim

SKIP W:/client_patch/bnp/lacustre_pacs_prim.bnp
PACKAGE lacustre_maps

DIR W/install/lacustre_maps

SKIP W:/client_patch/bnp/lacustre_maps.bnp
PACKAGE lacustre_lightmaps

DIR W/install/lacustre_lightmaps

SKIP W:/client_patch/bnp/lacustre_lightmaps.bnp
PACKAGE lacustre_displaces

DIR W:/install/lacustre_displaces

SKIP W:/client_patch/bnp/lacustre_displaces.bnp
PACKAGE lacustre_bank

DIR W:/install/lacustre_bank

SKIP W:/client_patch/bnp/lacustre_bank.bnp
PACKAGE jungle_vegetable_sets

DIR W/install/jungle_vegetable_sets

SKIP W:/client_patch/bnp/jungle_vegetable_sets.bnp
PACKAGE jungle_vegetables

DIR Wy/install/jungle_vegetables

SKIP W:/client_patch/bnp/jungle_vegetables.bnp
PACKAGE jungle_tiles

DIR W:/install/jungle_tiles

SKIP W:/client_patch/bnp/jungle_tiles.bnp
PACKAGE jungle_shapes

DIR W/install/jungle_shapes

SKIP W:/client_patch/bnp/jungle_shapes.bnp
PACKAGE jungle_pacs_prim

DIR W:/install/jungle_pacs_prim

SKIP W:/client_patch/bnp/jungle_pacs_prim.bnp
PACKAGE jungle_maps

DIR W:/install/jungle_maps

SKIP W:/client_patch/bnp/jungle_maps.bnp
PACKAGE jungle_lightmaps

DIR W:/install/jungle_lightmaps

SKIP W:/client_patch/bnp/jungle_lightmaps.bnp
PACKAGE jungle_displaces

DIR Wv/install/jungle_displaces

SKIP W:/client_patch/bnp/jungle_displaces.bnp
PACKAGE jungle_bank

DIR W/install/jungle_bank

SKIP W:/client_patch/bnp/jungle_bank.bnp
PACKAGE fyros_zones

DIR W/install/fyros_zones
SKIP W:/client_patch/bnp/fyros_zones.bnp
PACKAGE fyros_shapes

DIR W:/install/fyros_shapes

SKIP W:/client_patch/bnp/fyros_shapes.bnp
PACKAGE fyros_pacs

DIR W:/install/fyros_pacs

SKIP W:/client_patch/bnp/fyros_pacs.bnp
PACKAGE fyros_maps

DIR W:/install/fyros_maps

SKIP W:/client_patch/bnp/fyros_maps.bnp
PACKAGE fyros_lightmaps

DIR W:/install/fyros_lightmaps

SKIP W:/client_patch/bnp/fyros_lightmaps.bnp
PACKAGE fyros_ig

DIR W:/install/fyros_ig

SKIP W:/client_patch/bnp/fyros_ig.bnp
PACKAGE fyros_newbie_zones

DIR W/install/fyros_newbie_zones

SKIP W:/client_patch/bnp/fyros_newbie_zones.bnp
PACKAGE fyros_newbie_pacs

DIR W:/install/fyros_newbie_pacs

SKIP W:/client_patch/bnp/fyros_newbie_pacs.bnp
PACKAGE fyros_newbie_ig

DIR W/install/fyros_newbie_ig

SKIP W:/client_patch/bnp/fyros_newbie_ig.bnp
PACKAGE fyros_island_zones

DIR W:/install/fyros_island_zones

SKIP W:/client_patch/bnp/fyros_island_zones.bnp
PACKAGE fyros_island_pacs

DIR W/install/fyros_island_pacs

SKIP W:/client_patch/bnp/fyros_island_pacs.bnp
PACKAGE fyros_island_ig

DIR W:/install/fyros_island_ig

SKIP W:/client_patch/bnp/fyros_island_ig.bnp
PACKAGE matis_zones

DIR W:/install/matis_zones

SKIP W:/client_patch/bnp/matis_zones.bnp
PACKAGE matis_shapes

DIR W:/install/matis_shapes

SKIP W:/client_patch/bnp/matis_shapes.bnp
PACKAGE matis_pacs

DIR W:/install/matis_pacs

SKIP W:/client_patch/bnp/matis_pacs.bnp
PACKAGE matis_maps

DIR W:/install/matis_maps

SKIP W:/client_patch/bnp/matis_maps.bnp
PACKAGE matis_lightmaps

DIR W+/install/matis_lightmaps

SKIP W:/client_patch/bnp/matis_lightmaps.bnp
PACKAGE matis_ig

DIR W:/install/matis_ig

SKIP W:/client_patch/bnp/matis_ig.bnp
PACKAGE matis_island_zones
DIR W:/install/matis_island_zones

SKIP W:/client_patch/bnp/matis_island_zones.bnp
PACKAGE matis_island_pacs

DIR W:/install/matis_island_pacs

SKIP W:/client_patch/bnp/matis_island_pacs.bnp
PACKAGE matis_island_ig

DIR W:/install/matis_island_ig

SKIP W:/client_patch/bnp/matis_island_ig.bnp
PACKAGE zorai_zones

DIR W:/install/zorai_zones

SKIP W:/client_patch/bnp/zorai_zones.bnp
PACKAGE zorai_shapes

DIR W:/install/zorai_shapes

SKIP W:/client_patch/bnp/zorai_shapes.bnp
PACKAGE zorai_pacs

DIR W/install/zorai_pacs

SKIP W:/client_patch/bnp/zorai_pacs.bnp
PACKAGE zorai_maps

DIR W/install/zorai_maps

SKIP W:/client_patch/bnp/zorai_maps.bnp
PACKAGE zorai_lightmaps

DIR W:/install/zorai_lightmaps

SKIP W:/client_patch/bnp/zorai_lightmaps.bnp
PACKAGE zorai_ig

DIR W:/install/zorai_ig

SKIP W:/client_patch/bnp/zorai_ig.bnp
PACKAGE zorai_island_zones

DIR W:/install/zorai_island_zones

SKIP W:/client_patch/bnp/zorai_island_zones.bnp
PACKAGE zorai_island_pacs

DIR W/install/zorai_island_pacs

SKIP W:/client_patch/bnp/zorai_island_pacs.bnp
PACKAGE zorai_island_ig

DIR W:/install/zorai_island_ig

SKIP W:/client_patch/bnp/zorai_island_ig.bnp
PACKAGE tryker_zones

DIR W/install/tryker_zones

SKIP W:/client_patch/bnp/tryker_zones.bnp
PACKAGE tryker_shapes

DIR W:/install/tryker_shapes

SKIP W:/client_patch/bnp/tryker_shapes.bnp
PACKAGE tryker_pacs

DIR W:/install/tryker_pacs

SKIP W:/client_patch/bnp/tryker_pacs.bnp
PACKAGE tryker_maps

DIR W:/install/tryker_maps

SKIP W:/client_patch/bnp/tryker_maps.bnp
PACKAGE tryker_lightmaps

DIR W/install/tryker_lightmaps

SKIP W:/client_patch/bnp/tryker_lightmaps.bnp
PACKAGE tryker_ig

DIR W:/install/tryker_ig

SKIP W:/client_patch/bnp/tryker_ig.bnp
PACKAGE tryker_newbie_zones

DIR W:/install/tryker_newbie_zones

SKIP W:/client_patch/bnp/tryker_newbie_zones.bnp
PACKAGE tryker_newbie_shapes

DIR W:/install/tryker_newbie_shapes

SKIP W:/client_patch/bnp/tryker_newbie_shapes.bnp
PACKAGE tryker_newbie_pacs

DIR W¢/install/tryker_newbie_pacs

SKIP W:/client_patch/bnp/tryker_newbie_pacs.bnp
PACKAGE tryker_newbie_ig

DIR W/install/tryker_newbie_ig

SKIP W:/client_patch/bnp/tryker_newbie_ig.bnp
PACKAGE tryker_island_zones

DIR W:/install/tryker_island_zones

SKIP W:/client_patch/bnp/tryker_island_zones.bnp
PACKAGE tryker_island_shapes

DIR W/install/tryker_island_shapes

SKIP W:/client_patch/bnp/tryker_island_shapes.bnp
PACKAGE tryker_island_pacs

DIR W:/install/tryker_island_pacs

SKIP W:/client_patch/bnp/tryker_island_pacs.bnp
PACKAGE tryker_island_ig

DIR W-/install/tryker_island_ig

SKIP W:/client_patch/bnp/tryker_island_ig.bnp
PACKAGE sources_zones

DIR W:/install/sources_zones

SKIP W:/client_patch/bnp/sources_zones.bnp
PACKAGE sources_shapes

DIR W:/install/sources_shapes

SKIP W:/client_patch/bnp/sources_shapes.bnp
PACKAGE sources_pacs

DIR W/install/sources_pacs

SKIP W:/client_patch/bnp/sources_pacs.bnp
PACKAGE sources_maps

DIR W/install/sources_maps

SKIP W:/client_patch/bnp/sources_maps.bnp
PACKAGE sources_lightmaps

DIR W:/install/sources_lightmaps

SKIP W:/client_patch/bnp/sources_lightmaps.bnp
PACKAGE sources_ig

DIR W:/install/sources_ig

SKIP W:/client_patch/bnp/sources_ig.bnp
PACKAGE route_gouffre_zones

DIR W:/install/route_gouffre_zones

SKIP W:/client_patch/bnp/route_gouffre_zones.bnp
PACKAGE route_gouffre_shapes

DIR Wv/install/route_gouffre_shapes

SKIP W:/client_patch/bnp/route_gouffre_shapes.bnp
PACKAGE route_gouffre_pacs

DIR W:/install/route_gouffre_pacs

SKIP W:/client_patch/bnp/route_gouffre_pacs.bnp
PACKAGE route_gouffre_maps

DIR Wv/install/route_gouffre_maps
SKIP W:/client_patch/bnp/route_gouffre_maps.bnp
PACKAGE route_gouffre_lightmaps

DIR W:/install/route_gouffre_lightmaps

SKIP W:/client_patch/bnp/route_gouffre_lightmaps.bnp
PACKAGE route_gouffre_ig

DIR W:/install/route_gouffre_ig

SKIP W:/client_patch/bnp/route_gouffre_ig.bnp
PACKAGE bagne_zones

DIR W/install/lbagne_zones

SKIP W:/client_patch/bnp/bagne_zones.bnp
PACKAGE bagne_shapes

DIR Wy/install/lbagne_shapes

SKIP W:/client_patch/bnp/bagne_shapes.bnp
PACKAGE bagne_pacs

DIR W:/install/lbagne_pacs

SKIP W:/client_patch/bnp/bagne_pacs.bnp
PACKAGE bagne_maps

DIR W:/install/lbagne_maps

SKIP W:/client_patch/bnp/bagne_maps.bnp
PACKAGE bagne_lightmaps

DIR W:/install/bagne_lightmaps

SKIP W:/client_patch/bnp/bagne_lightmaps.bnp
PACKAGE bagne_ig

DIR W/install/lbagne_ig

SKIP W:/client_patch/bnp/bagne_ig.bnp
PACKAGE terre_zones

DIR W:/install/terre_zones

SKIP W:/client_patch/bnp/terre_zones.bnp
PACKAGE terre_shapes

DIR W/install/terre_shapes

SKIP W:/client_patch/bnp/terre_shapes.bnp
PACKAGE terre_pacs

DIR W/install/terre_pacs

SKIP W:/client_patch/bnp/terre_pacs.bnp
PACKAGE terre_maps

DIR W-/install/terre_maps

SKIP W:/client_patch/bnp/terre_maps.bnp
PACKAGE terre_lightmaps

DIR W:/install/terre_lightmaps

SKIP W:/client_patch/bnp/terre_lightmaps.bnp
PACKAGE terre_ig

DIR W/install/terre_ig

SKIP W:/client_patch/bnp/terre_ig.bnp
PACKAGE nexus_zones

DIR W:/install/nexus_zones

SKIP W:/client_patch/bnp/nexus_zones.bnp
PACKAGE nexus_shapes

DIR W:/install/nexus_shapes

SKIP W:/client_patch/bnp/nexus_shapes.bnp
PACKAGE nexus_pacs

DIR W+/install/nexus_pacs

SKIP W:/client_patch/bnp/nexus_pacs.bnp
PACKAGE nexus_maps
DIR W:/install/nexus_maps

SKIP W:/client_patch/bnp/nexus_maps.bnp
PACKAGE nexus_lightmaps

DIR W:/install/nexus_lightmaps

SKIP W:/client_patch/bnp/nexus_lightmaps.bnp
PACKAGE nexus_ig

DIR W:/install/nexus_ig

SKIP W:/client_patch/bnp/nexus_ig.bnp
PACKAGE newbieland_zones

DIR W:/install/newbieland_zones

SKIP W:/client_patch/bnp/newbieland_zones.bnp
PACKAGE newbieland_shapes

DIR W-/install/newbieland_shapes

SKIP W:/client_patch/bnp/newbieland_shapes.bnp
PACKAGE newbieland_pacs

DIR W/install/newbieland_pacs

SKIP W:/client_patch/bnp/newbieland_pacs.bnp
PACKAGE newbieland_maps

DIR W-/install/newbieland_maps

SKIP W:/client_patch/bnp/newbieland_maps.bnp
PACKAGE newbieland_ig

DIR W/install/newbieland_ig

SKIP W:/client_patch/bnp/newbieland_ig.bnp
PACKAGE indoors_shapes

DIR W:/install/indoors_shapes

SKIP W:/client_patch/bnp/indoors_shapes.bnp
PACKAGE indoors_pacs

DIR W:/install/indoors_pacs

SKIP W:/client_patch/bnp/indoors_pacs.bnp
PACKAGE indoors_lightmaps

DIR W+/install/indoors_lightmaps

SKIP W:/client_patch/bnp/indoors_lightmaps.bnp
PACKAGE indoors_ig

DIR W+/install/indoors_ig

BNP W:/client_patch/bnp/indoors_ig.bnp
PACKAGE r2_misc

DIR W:/install/r2_misc

SKIP W:/client_patch/bnp/r2_misc.bnp
PACKAGE r2_jungle

DIR W:/install/r2_jungle

SKIP W:/client_patch/bnp/r2_jungle.bnp
PACKAGE r2_lakes

DIR W:/install/r2_lakes

SKIP W:/client_patch/bnp/r2_lakes.bnp
PACKAGE r2_desert

DIR W:/install/r2_desert

SKIP W:/client_patch/bnp/r2_desert.bnp
PACKAGE r2_roots

DIR W:/install/r2_roots

SKIP W:/client_patch/bnp/r2_roots.bnp
PACKAGE r2_forest

DIR W:/install/r2_forest

SKIP W:/client_patch/bnp/r2_forest.bnp
PACKAGE r2_lakes2

DIR W:/install/r2_lakes2

SKIP W:/client_patch/bnp/r2_lakes2.bnp
PACKAGE r2_jungle2

DIR W:/install/r2_jungle2

SKIP W:/client_patch/bnp/r2_jungle2.bnp
PACKAGE r2_forest2

DIR W:/install/r2_forest2

SKIP W:/client_patch/bnp/r2_forest2.bnp
PACKAGE r2_desert2

DIR W:/install/r2_desert2

SKIP W:/client_patch/bnp/r2_desert2.bnp
PACKAGE r2_roots2

DIR W:/install/r2_roots2

SKIP W:/client_patch/bnp/r2_roots2.bnp
PACKAGE r2_forest_maps

DIR W/install/r2_forest_maps

SKIP W:/client_patch/bnp/r2_forest_maps.bnp
PACKAGE r2_desert_maps

DIR W:/install/r2_desert_maps

SKIP W:/client_patch/bnp/r2_desert_maps.bnp
PACKAGE r2_roots_maps

DIR W:/install/r2_roots_maps

SKIP W:/client_patch/bnp/r2_roots_maps.bnp
PACKAGE r2_lakes_maps

DIR W/install/r2_lakes_maps

SKIP W:/client_patch/bnp/r2_lakes_maps.bnp
PACKAGE r2_jungle_maps

DIR W:/install/r2_jungle_maps

SKIP W:/client_patch/bnp/r2_jungle_maps.bnp
PACKAGE r2_roots_pz

DIR W:/install/r2_roots_pz

SKIP W:/client_patch/bnp/r2_roots_pz.bnp
PACKAGE r2_lakes_pz

DIR W:/install/r2_lakes_pz

SKIP W:/client_patch/bnp/r2_lakes_pz.bnp
PACKAGE r2_jungle_pz

DIR W/install/r2_jungle_pz

SKIP W:/client_patch/bnp/r2_jungle_pz.bnp
PACKAGE r2_forest_pz

DIR W:/install/r2_forest_pz

SKIP W:/client_patch/bnp/r2_forest_pz.bnp
PACKAGE r2_desert_pz

DIR W/install/r2_desert_pz

SKIP W:/client_patch/bnp/r2_desert_pz.bnp

| | | Update product <<<

|

History
#1 - 11/15/2011 09:42 pm - Botanic

This is the error | get when running this patch: http://codepad.org/aSh7QN8r

#2 - 11/17/2011 06:00 pm - sfb
- Status changed from New to Assigned

The error pasted was evidently from left-over cruft but is very similar to the original problem. The original problem is that patch_gen sends 'nul' as a
filename to xdelta so that xdelta has no file information to generate a patch against - ideally the patch is then the full original file.

The problem is that when xdelta calls stat() on some operating systems it receives an error because stat is unable to retrieve information about the
'nul' meta-file. The solution to work around this is to create a temporary file that is empty and use that instead of nul.

#3 - 12/10/2011 07:57 am - Botanic

here is teh patch...

#4 - 12/10/2011 07:57 am - Botanic

http://paste.lisp.org/display/125864/raw
